Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1
  • 2

TOPIC: Error 500 while upgrading DB from v1.95 to v2.05

Error 500 while upgrading DB from v1.92 to v2.05 2 months 4 weeks ago #111080

  • Anurag
  • Anurag's Avatar
  • OFFLINE
  • Junior Lime
  • Posts: 29
  • Karma: 0
Pardon me for bumping this topic after a long while.

I changed the environment a bit (local Windows 7 / Apache / SQL Server 2012). This time, I started upgrading with v2.0, that is 1.92 (DB v156) to 2.0 (DB v164). And that almost worked! Almost. Although the upgrade script crashed at this error pastebin.com/2bAZcLLu, the DB version got changed to 164 in
lime_settings_global
table.

Any idea what quick fix I can make in the
updatedb_helper.php
file to get the upgrade to complete 100% ?

Looks like I'm pretty close to getting the DB upgraded once and for all!

Thanks
The administrator has disabled public write access.
  • Page:
  • 1
  • 2
Moderators: ITEd
Time to create page: 0.197 seconds
Donation Image